Rated 5 out of 5 stars

I love this theme but will it be compatible with firefox 3.6 soon? I have already waited a couple of months but I haven't got any answer and the theme is still not compatible with firefox 3.6

This review is for a previous version of the add-on (0.9). 

There's a beta version!

Please read the description.I released a beta version yesterday.You can install it by clicking on the install beta button.